#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.3
id: bytestring-nums-0.3.3-febbf82347e45c17d1f09416c7d52406

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/bytestring-nums-0.3.3
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/bytestring-nums-0.3.3
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/bytestring-nums-0.3.3/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/bytestring-nums-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
